using Photon.Pun;

public class BurnEffectInstance : BaseDamageOverTimeEffectInstance
{
    public override DamageOverTimeType DamageType => DamageOverTimeType.Burn;

    [PunRPC]
    public void RPC_ApplyDamageOverTimeEffectBurn(int effectIndex)
    {
        ApplyEffect(StatusEffectIndexer.Instance.StatusEffects[effectIndex]);
    }
}